Aktuelle Apps auf IPad mit IOS 9.X.X

Wer kennt nicht das Pro­blem, man möch­te auf sei­nem IPad 3 oder ähn­li­chem ohne IOS 10.X.X You­tube instal­lie­ren - aber es geht nicht ange­zeigt wird es wird IOS 10 oder höher benö­tigt.  Auch Ich stand vor die­sem Pro­blem, konn­te es aber lösen. Dazu muss man nur ein paar Klei­nig­kei­ten beach­ten.  Erst­mal wird ITu­nes Ver­si­on 12.6.7  benö­tigt. Es funk­tio­niert nicht mit den […]

Weiterlesen »